#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:45:40 EST 2016
Code\ Analytics=代码分析
Exclude\ Patterns=排除模式
FindBugs=FindBugs
Include\ a\ description\ with\ each\ FindBugs\ finding.\ Results\ will\ be\ generated\ with\ an\ output\ type\ of\ 'xml\:withMessages'.\ This\ is\ optional\ because\ it\ may\ consume\ large\ amounts\ of\ space\ in\ the\ database.=在每个 FindBugs 结果中包含描述。结果将使用“xml\:withMessages”输出类型生成。此项可选，因为这可能会占用数据库中的大量空间。
Include\ Description=包含描述
Include\ Patterns=包含模式
Only\ publish\ the\ counts\ of\ findings\ to\ the\ report\ and\ not\ individual\ finding\ details.=仅将结果计数发布至报告，而不发布单个结果详细信息。
Only\ Summary\ Counts=仅摘要计数
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=用于从报告排除文件的模式，每行一个模式。与这些模式匹配的文件将从报告中无条件排除。模式可以包含 ?、* 或 **。
Patterns\ for\ including\ FindBugs\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=用于将 FindBugs XML 包含在报告中的模式，每行一个模式。模式可以包含 ?、* 或 **。
Publish\ FindBugs\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ FindBugs.=将 FindBugs 结果发布至构建生命周期。这将读取 FindBugs 的 XML 输出。
Publish\ Results=发布结果
Quality=质量
Report\ Name=报告名称
The\ FindBugs\ plugin\ uploads\ the\ FindBugs\ results\ generated\ during\ the\ build\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.=FindBugs 插件会将构建期间生成的 FindBugs 结果上载至构建生命周期的“分析”选项卡。
The\ name\ of\ the\ report\ published\ to\ the\ build\ life=发布至构建生命周期的报告的名称
